Bug 440600 - RFE: ship wxPython with EL-5
RFE: ship wxPython with EL-5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wxPython (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Miller
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 443921
  Show dependency treegraph
 
Reported: 2008-04-04 06:26 EDT by Marek Mahut
Modified: 2008-04-24 02:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 02:12:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-04-04 06:26:45 EDT
Description of problem:

I need wxPython to build my package gnuradio under EL-5. Is it possible to build
it under EP-5?
Comment 1 Matthew Miller 2008-04-04 07:04:40 EDT
Moving to Fedora EPEL. I am not interested in maintaining this package for EPEL,
but perhaps someone else is.
Comment 2 Marek Mahut 2008-04-04 07:14:47 EDT
Package Change Request
======================
Package Name: wxPython
New Branches: EL-5
Comment 3 Marek Mahut 2008-04-04 07:16:30 EDT
Matt, sorry for moving to Fedora again, but in EPEL I can't ask for fedora-cvs
for some reason. I'll take the owner ship.

Package Change Request
======================
Package Name: wxPython
New Branches: EL-5
Updated EPEL Owners: mmahut
Comment 4 Kevin Fenzi 2008-04-04 12:15:39 EDT
cvs done.
Comment 5 Jon Stanley 2008-04-23 16:29:42 EDT
Adding FutureFeature keyword to RFE's.
Comment 6 Marek Mahut 2008-04-24 02:12:50 EDT
Built, thank you.

Note You need to log in before you can comment on or make changes to this bug.